idf_component_register(SRCS
                         "interface_commands.cpp"
                         "interface_interrupts.cpp"
                         "toplevel_commands.cpp"
                       INCLUDE_DIRS "include"
                       REQUIRES driver
                       REQUIRES mcp2521_hardware_interface
                       )